/* desktop */
#hamburger { display: none; }
.main-nav ul li a.mobile-sub-toggle { display: none; }

.main-nav 							{ }
.main-nav ul 						{ }
.main-nav ul > li					{ display: inline-block; position: relative; }
.main-nav ul > li > a 				{ display: block; line-height: 56px; padding: 0 15px; color: #0c3052; text-decoration: none; }
.main-nav ul > li > a:hover 		{ }
.main-nav ul > li:last-child > a 	{ }

.main-nav ul > li.active > a, .main-nav ul > li.trail > a { background: #1965aa; color: #fff; }

.main-nav ul li div.children 				{ padding: 0; min-width: 300px; background: #1965aa; }
.main-nav ul li div.children ul.children 	{ display: block; padding: 0; margin: 0; }

/* drop down style for desktop */
.main-nav ul li div.children						{ display: none; width: 100%; position: absolute; }
.main-nav ul li:hover div.children					{ display: block; }
.main-nav ul li div.children ul.children li 		{ display: block; }
.main-nav ul li div.children ul.children li a 		{ line-height: 40px; color: #ffffff; }

.main-nav ul li div.children ul.children li.has_children div.children			{ display: none; }

@media screen and (max-width: 770px) {
	body.home #hamburger 					{ display: block; text-decoration: none; color: #fff; }
	body.home .bannerSec { top: 0; }
	#hamburger 								{ display: block; text-decoration: none; color: #0c3052; }
	.mobile-toggle .hamburger 				{ padding: 10px; vertical-align: middle; }
	.searchWrapper { width: 100%; }
	.searchSec button { position: absolute; }
	
	.mobile-sub-toggle 						{ float: right; z-index: 9999; display: block; width: 25px; text-align: center; }
	.main-nav ul li a.mobile-sub-toggle 	{ display: block; }
	.main-nav ul li div.children ul.children li a.mobile-sub-toggle 	{ display: none; }

	.main-nav 				{ position: relative; display: block; z-index: 9999; margin-bottom: 13px; }
	.main-nav ul 			{ }
	.main-nav ul li 		{ display: block; }
	.main-nav ul li a 		{ display: block; color: #fff; line-height: 36px; }

	/* drop down style for mobile */
	.main-nav ul li div.children 						{ display: block; position: relative; background: #fff; width: 100%; }
	.main-nav ul li div.children ul.children 			{ display: none; }
	.main-nav ul li div.children ul.children li 		{ }
	.main-nav ul li div.children ul.children li a 		{ color: #0c3052; display: block; line-height: 36px;}
}

/* shouldnt need to alter anything below here */
.nav-collapse > ul 		{ margin: 0; padding: 0; width: 100%; display: block; z-index: 9999; }
.nav-collapse > li 		{ display: block; width: 100%; }
.js .nav-collapse 		{ clip: rect(0 0 0 0); max-height: 0; position: relative;	display: block;	zoom: 1; }
.nav-collapse.opened 	{ max-height: 9999px; }
.nav-toggle 			{ -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; display: block; width: 100%; }

@media screen and (min-width: 770px) {
	.js .nav-collapse 			{ position: relative; }
	.js .nav-collapse.closed 	{ max-height: none; }
	.nav-toggle 				{ display: none; } 
}